
Grupo 1 2018 - Feature #328

Feature # 327 (New): Formulación del Proyecto parte II

Informe II

09/06/2018 09:37 AM - Scarlett Oswald

Status: New Start date: 10/02/2018

Priority: Normal Due date: 10/23/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2018 09:40 AM - Scarlett Oswald

- Tracker changed from Bug to Feature

- Subject changed from Informe II to Informe Final

#2 - 09/06/2018 10:37 AM - Scarlett Oswald

- Subject changed from Informe Final to Informe II

#3 - 10/04/2018 08:21 AM - Scarlett Oswald

- Due date changed from 10/16/2018 to 10/23/2018

- % Done changed from 0 to 20

#4 - 10/09/2018 08:29 AM - Scarlett Oswald

- % Done changed from 20 to 30

#5 - 10/09/2018 08:30 AM - Scarlett Oswald

- % Done changed from 30 to 40

#6 - 10/16/2018 08:14 AM - Scarlett Oswald

- % Done changed from 40 to 50

#7 - 10/16/2018 08:14 AM - Scarlett Oswald

- % Done changed from 50 to 60

#8 - 10/16/2018 08:14 AM - Scarlett Oswald

- % Done changed from 60 to 70

#9 - 10/18/2018 10:46 AM - Scarlett Oswald

- % Done changed from 70 to 80

#10 - 10/25/2018 02:59 PM - Scarlett Oswald

- % Done changed from 80 to 100
